.btn-angelgold {
	color: #212529;
	background-color: #C6A55F;
	border-color: #a58238
}

.btn-angelgold:hover {
	color: #ffffff;
	background-color: #967535;
	border-color: #5e471b
}

.btn-angelgold.focus,
.btn-angelgold:focus {
	box-shadow: 0 0 0 .2rem rgba(199, 153, 17, 0.5)
}

.btn-angelgold.disabled,
.btn-angelgold:disabled {
	color: #212529;
	background-color: #ffc107;
	border-color: #ffc107
}

.btn-angelgold:not(:disabled):not(.disabled).active,
.btn-angelgold:not(:disabled):not(.disabled):active,
.show>.btn-angelgold.dropdown-toggle {
	color: #212529;
	background-color: #d39e00;
	border-color: #c69500
}

.btn-angelgold:not(:disabled):not(.disabled).active:focus,
.btn-angelgold:not(:disabled):not(.disabled):active:focus,
.show>.btn-angelgold.dropdown-toggle:focus {
	box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .5)
}